@media (min-width: 768px) {
    .maschenrechner-container {
        display: none;
    }
}

.rechner {
  width: auto;
  height: auto;
  padding: 20px;
  text-align: center;
}

.rechner label { color: black; }
.rechner input {
  padding: 10px;
  border: 1px solid #adadad;
  width: 200px;
  height: 20px;
  text-align: center;
}

.mt-50{
    margin-top: 50px !important;
}

.mt-25{
    margin-top: 25px !important;
}
 .p-25{
  padding: 25px;
 }

.rechner-btn {
  margin-top: 20px;
  width: 200px;
  color: #fff;
  background: #1bb4b9;
  border: 1px solid #adadad;
  cursor: pointer;
}


.ad{
 border: 2px solid #f1aeb5;
 width: 80%;
 height: auto;
 margin: 0 auto;
}

.pb-50{
  padding-bottom: 50px !important;
}

.button-rechner {
    width: 200px;
     margin-left: auto;
     margin-right: auto;
    background: #1bb4b9 none repeat scroll 0 0;
    border: 1px solid blue;
    border-radius: 5px;
    color: #ffffff;
    display: block !important;
    font-size: 12px;
    font-weight: 400;
    line-height: 33px;
    padding: 0 15px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.button-rechner:hover {
  background: #F5B120; 
  color: #fff;
  padding: 0 25px 0 15px;

}

.ergebnis{
  border-bottom: 1px solid red;
  width: 100%;
}